[44m [0;1;34;44mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [31m%sys_vers%            [37m>>> [32mMENU UTILITAIRES [37m<<<                       [31m [0;30;44m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [33mV[0;34;44m>[37moir son profil        [1;33mN[0;34;44m>[37mom (changer)          [1;33mGR[0;34;44m>[37maphique ANSI (O/N)   [30m³ [40m
[44m [1;34m³ [33mAr[0;34;44m>[37mchive (formats)      [1;33mA[0;34;44m>[37mdresse (changer)      [1;33mCA[0;34;44m>[37mractŠres IBM (O/N)   [30m³ [40m
[44m [1;34m³ [33mPr[0;34;44m>[37motocoles (changer)   [1;33mTel[0;34;44m>[37m‚l‚phone (changer)  [1;33mEff[0;34;44m>[37macements d'‚crans   [30m³ [40m
[44m [1;34m³ [33mAN[0;34;44m>[37mSI (O/N)             [1;33mMP[0;34;44m>[37m Mot de Passe        [1;33mLa[0;34;44m>[37mngue (s‚lection)     [30m³ [40m
[44m [1;34m³ [33mOp[0;34;44m>[37mtions                [1;33mLig[0;34;44m>[37mnes sur ‚cran       [1;33mTa[0;34;44m>[37mches (gestion O/N)   [30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [37mB[0;34;44m>[37mulletins              [1mL[0;34;44m>[37mire (messages) comm.  [1mT[0;34;44m>[37mransfer corbeille     [30m³ [40m
[44m [1;34m³ [37mD[0;34;44m>[37mialogues              [1mS[0;34;44m>[37m‚lection zone         [1mEn[0;34;44m>[37mvoi de message       [30m³ [40m
[44m [1;34m³ [37mF[0;34;44m>[37michiers (transfer)    [1mH[0;34;44m>[37melp (Aide)            [1mCom[0;34;44m>[37mmentaire … SysOp    [30m³ [40m
[44m [1;34m³ [37mQ[0;34;44m>[37muitter ce menu        [1mO[0;34;44m>[37muvrir passerelle      [1mG[0;34;44m>[37moodbye (logoff)       [30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m[0m
